version: 1.64.0
files:
  - url: ../../1.64.0/windows/TheiaIDESetup-1.64.0.exe
    sha512: 5rEnTdy6k8ELk7Ahhpf9COwPO4tPWQZdf6wHY6jheeH50ZphGCUoPsX8O9IuopIm6GSgryfMxPaydLDdFnuNBw==
    size: 370062504
path: ../../1.64.0/windows/TheiaIDESetup-1.64.0.exe
sha512: 5rEnTdy6k8ELk7Ahhpf9COwPO4tPWQZdf6wHY6jheeH50ZphGCUoPsX8O9IuopIm6GSgryfMxPaydLDdFnuNBw==
releaseDate: '2025-07-31T13:53:30.713Z'
